





/**
 * Layout CSS for the BonusThemes.com Holiday Template
 *
 * @package bt_holiday
 * @version 1.0
 * @copyright BonusThemes.com 2009
 * @link http://www.bonusthemes.com/goto/bt_holiday
 */

html {
	margin-bottom: 1px;
	height: 100% !important;
	height: auto;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #eeece6 url(../../../templates/bt_holiday/images/layout/page_back.gif) repeat-x top left;
}

#wrapper {
}

#spacer1, #spacer2, #spacer3, #spacer4, #spacer5, #spacer6, #spacer7, .spacer_bottom {
	height: 10px;
	overflow: hidden;
}

#page_t {
	background: url(../../../templates/bt_holiday/images/layout/page_tl.gif) no-repeat left top;
	height: 29px;
}
#page_lt, #page_lb {
	background: url(../../../templates/bt_holiday/images/layout/page_ml.gif) repeat-y right top;
}
#page_mc {
}
#page_bc {
	background: url(../../../templates/bt_holiday/images/layout/page_bc.gif) repeat-x left top;
}
#page_bl {
	background: url(../../../templates/bt_holiday/images/layout/page_bl.gif) no-repeat left top;
}
#page_br {
	background: url(../../../templates/bt_holiday/images/layout/page_br.gif) no-repeat right top;
	height: 19px;
}

#pgside1 {
	background: url(../../../templates/bt_holiday/images/layout/sidelogo_back.gif) repeat-y left top;
}
#pgside2 {
	background: url(../../../templates/bt_holiday/images/layout/sidelogo_top.gif) no-repeat 12px 80px;
}
#pgside3 {
	background: url(../../../templates/bt_holiday/images/layout/sidelogo_bottom.gif) no-repeat 12px bottom;
}
#pgside4 {
	background: url(../../../templates/bt_holiday/images/layout/sidelogo_middle.gif) no-repeat 12px center;
}

#c_a3, #c_c3 {
	background: url(../../../templates/bt_holiday/images/layout/top1_bg.gif) repeat-y left top;
}

#corner_tr {
	background-color: #eeece6;
	float: right;
	width: 21px;
	height: 91px;
}

#toolbar_container {
	height: 91px;
	overflow: hidden;
}

.header_area {
	height: 61px;
	overflow: hidden;
}
.inset_area {
	background-color: #f2f2f2;
	height: 30px;
	overflow: hidden;
}
.inset_splitter_area {
	background-color: #f4f991;
	height: 8px;
	overflow: hidden;
}
#top_side {
	background: url(../../../templates/bt_holiday/images/layout/top1.gif) no-repeat left bottom;
}
#top_container {
	background: url(../../../templates/bt_holiday/images/layout/top3.gif) no-repeat right bottom;
}

.header_area, .bgmain {
	background-color: #fff;
}

.bgbottomline1 {
	background-color: #8f8276;
	height: 9px;
	overflow: hidden;
}
.bgbottomline2 {
	background-color: #d8d7d7;
	height: 9px;
	overflow: hidden;
}

.splitright_middle {
	background: url(../../../templates/bt_holiday/images/layout/splitright_middle.gif) repeat-y left top;
}

#pos_icon {
	background-color: #f17022;
}
